std::lognormal_distribution< _RealType >::param_type Struct Reference

## Public Types

typedef lognormal_distribution< _RealType > | distribution_type

## Public Member Functions

| param_type (_RealType __m=_RealType(0), _RealType __s=_RealType(1))
_RealType | m () const
_RealType | s () const

## Friends

bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::lognormal_distribution< _RealType >::param_type

Parameter type.

Definition at line 2142 of file random.h.

The documentation for this struct was generated from the following file:

- random.h